<!-- Created with FOMOD Creation Tool 1.7.0.37 [http://www.nexusmods.com/fallout4/mods/6821] --> 
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd"> 
	<moduleName>Alpha21 Followers BHUNP Patch</moduleName> 
	<installSteps order="Explicit"> 
		<installStep name="Introduction"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Introduction" type="SelectAll"> 
					<plugins order="Explicit"> 
						<plugin name="Default"> 
							<description>Alpha21 Followers BHUNP Patch works with all Alpha 21 followers, just install the followers you want in game by using that followers main CBBE full version then install this file</description> 
							<files> 
								<folder source="Default" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Body"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Body Type" type="SelectExactlyOne"> 
					<plugins order="Explicit"> 
						<plugin name="BHUNP 3BA"> 
							<description>Requires: BHUNP (UUNP Next Generation) SSE https://www.nexusmods.com/skyrimspecialedition/mods/31126</description> 
							<files> 
								<folder source="21Alpha Body BHUNP 3BA" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="BHUNP 3BAv2"> 
							<description>Requires: BHUNP (UUNP Next Generation) SSE https://www.nexusmods.com/skyrimspecialedition/mods/31126</description> 
							<files> 
								<folder source="21Alpha Body BHUNP 3BAv2" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="BHUNP BBP"> 
							<description>Requires: BHUNP (UUNP Next Generation) SSE https://www.nexusmods.com/skyrimspecialedition/mods/31126</description> 
							<files> 
								<folder source="21Alpha Body BHUNP BBP" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="BHUNP TBBP"> 
							<description>Requires: BHUNP (UUNP Next Generation) SSE https://www.nexusmods.com/skyrimspecialedition/mods/31126</description> 
							<files> 
								<folder source="21Alpha Body BHUNP TBBP" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Pubic Hair"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Pubic Hair" type="SelectExactlyOne"> 
					<plugins order="Explicit"> 
						<plugin name="Pubes"> 
							<description></description> 
							<files> 
								<folder source="Pubes" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="No Pubes"> 
							<description></description> 
							<files> 
								<folder source="Pubes No" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Bodyslide"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Bodyslide" type="SelectAny"> 
					<plugins order="Explicit"> 
						<plugin name="Bodyslide"> 
							<description>Requires: BodySlide and Outfit Studio https://www.nexusmods.com/skyrimspecialedition/mods/201 Bodyslides work on all Alpha21 followers and only needs to be installed once from any of the Alpha 21 Follower Series </description> 
							<files> 
								<folder source="Bodyslides" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
		<installStep name="Thank You"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Thanks!" type="SelectAll"> 
					<plugins order="Explicit"> 
						<plugin name="Thanks!"> 
							<description>thanks for installing Amber, please don't forget to endorse!</description> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
	</installSteps> 
</config>